{% extends "main-template.html" %}{% load static %}
{% block title %}Home Pet Shop{% endblock %}
{% block content %}
<link rel="stylesheet" type="text/css" href="{% static 'style/estilo-index.css' %}">

<div class="modal-header d-block">
  <div class="card" style="width: 50rem height 50rem;">
    <div class="card-body d-flex">
        <h5 class="card-title me-5">API REST Monedas</h5>
        <div class="d-flex justify-content-center align-content-center align-items-center">
          <span class="me-4"><b>Dolar:</b> {{ dolar }}</span>
          <span><b>Fecha:</b> {{ fecha }}</span>
        </div>
    </div>
  </div>
</div>
<div style="width: 100%; margin:0 auto;" id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="{% static 'img/carousel/C1.jpg' %}" class="d-block" alt="...">
        <div class="carousel-caption d-none d-md-block">
          <h5>PET SHOP PARA GATOS</h5>
          <p>Tienda dedicada a nuestros queridos gatos.</p>
      </div>
      </div>
      <div class="carousel-item">
        <img src="{% static 'img/carousel/C2.jpg' %}" class="d-block" alt="...">
        <div class="carousel-caption d-none d-md-block">
          <h5>VISITA NUESTRA TIENDA</h5>
          <p>Tenemos una amplia variedad de productos y los mejores precios del mercado.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img src="{% static 'img/carousel/C3.png' %}" class="d-block" alt="...">
        <div class="carousel-caption d-none d-md-block">
          <h5>TU GATO TE VIGILA</h5>
          <p>Prefiere productos de calidad para el mejor desarrollo de tu mascota.</p>
        </div>
      </div>
    </div>

    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
</div>





{% endblock %}